*{
  list-style: none; /*quita los puntos de la lista*/
  text-decoration: none; /*quita subrayado de los hipervinculos*/
  margin: 0;
  box-sizing: border-box; 
}

.todo{
  width: 100%;
}

/* ...............................INCICIO........................ */

.container_1{
  /* margin-left: 220px; */
  background-image:url("../../../assets/img/pin-on-fondos-de-pantalla-bonitosrmcl44au.jpg") ;
  padding: 50px;
  line-height: 28px;
  height: 69svw;
  margin-top:-10px ;
  width: 100%;
}

.marco {
  width: 400px;
  height: 700px;
  background-color: aquamarine;
  vertical-align: middle;
  margin: auto;
 
}

.foto {
  width: 300px;
  height: 300px;
  border-radius: 200px;
  margin-left: 50px;
  margin-top: 20px;
  border: 30px solid white;

}
.presentacion {

  font-family: 'Viga', sans-serif;
  font-size: 25px;
  text-align: center;
  line-height: 50px;
 

}


.social-media-icon_inicio i{
  margin-top: 0px;
  font-size: 30px; /*font-size no es solo para letras, tambien para iconos*/
  line-height: 50px; /*establece la altura basada por lineas*/
  color:black;
  border: 1px solid black;
  margin-left: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  margin-bottom: 5%;
  cursor: pointer;}
  


  button{
    padding: 10px 18px;
    border-radius: 10px;
    border-color: aquamarine;
    background-color: aquamarine;
    margin-left: 150px;
    text-align: center; 
    cursor: pointer; 
   
  }

  .item-Curriculum{
    font-family: 'Viga', sans-serif;
    font-size: 30px;
    background-color: #131415;
    color: white;
    padding: 2px 10px;
    border-radius: 25px;
    margin-top: 20%;
    cursor: pointer;

  }

/* body{
  font-family: 'Viga', sans-serif;
  background-color: #f3f6fa;
} */

/* ...............................SIDEBAR........................ */
.contenedor{
  font-family: 'Viga', sans-serif;
  background-color: #f3f6fa;
  width: 100%;
  margin: 0%;
  background-color: #008CBA;
}

.contenedor .sidebar{
  background: black;
  position:sticky;
  /* float: left; */
  top: 0px;
  left: 0px;
  width: 20%;
  height: 60vw;
  padding: 20px 0px;
}

.contenedor .sidebar ul li a{
  display: block;
  padding: 13px 30px;
  color: rgb(241, 237, 237);
  font-size: 20px;
  position: relative;
  cursor: pointer;
}

.contenedor .sidebar ul li a:hover{
  color: #131415;
  background: hsl(154, 80%, 48%);;
} 

/*
before se ejecuta cuando se carga la página
se ejecutya en el hover
*/
.contenedor.sidebar ul li a:hover:before{
  display: block;
}


/* ............................................CONTAINER=SECCIONES.............................................. */

.container {
  /* float: right; */
padding-left: 20%;
  padding-top: 4%;
  line-height: 28px;
  height: 60vw;
  /* width:60vw; */
  width: 80%;
  margin-left: 5%;
  /* background-color: yellow; */
}

h1{
  text-align:left;
  font-size: 45px;
  line-height: 50px;
  color: hsl(154, 80%, 48%);

  
}

.line {
  background-color:white;
  height: 1px;
  
}

 /* Tamano de iconos */
.fa-solid { 
  font-size:50px ;
  }

/* MIselaneos= EFECTO NOCHE-DIA */
.alerta {
  margin-top: -60.8%;
  background-color: white;
  width: 100%;

  color:rgb(70, 65, 65);
  width: 100%;
}

.exitosa {
  background-color: green;
}
/* 
.advertencia {
  background-color:white;
} */

.error {
  background:#222222;
  color: white;

}

/* .boton {
  background-color: #4CAF50;;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
   /* display: inline-block;  */
  /* font-size: 16px;
  cursor: pointer; 
  margin-left: 80%;
  margin-top: -15%; 
  position: fixed; 

} */

/* .err {
   background-color: #008CBA; 
}

.danger {
  background-color: #b82020; 
} */
.luna{
  color: white;
  margin-top: 5%;
  margin-left: 25%;
  cursor: pointer;
 
}



/* ............................................SOBRE MI................................................ */
.descripcion{
  /* border: 2px dashed aquamarine; */
  padding: 15px;
  width: 90%;
  /* margin-left: 10%; */
  line-height: 40px;
  margin-left: 10%;

  justify-content: center;
  margin-top: 7%;}
  
  .datos{
  width: 100%;
  }
  .comillas{
    margin-top:100%;
    color: cadetblue;
    font-size: 50px;
    line-height:15px;
  }
  .titleS{
    color: aqua;
    /* font-size: 20px;
    width: 230px;
  
    margin-right: 20px ;
    margin-left: 20px; */
  }

/* ...............................................HABILIDADES........................................................ */

.cualidades{
  border: 2px dashed  aqua;
  width: 500px;
  font-size: 20px;
  padding: 20px;
  border-style:  2px solid aqua;
  border-radius: 20px;
  text-align: center;
  margin-left: 25%;
  word-spacing:70px;
  
  
}

legend{
  font-size: 40px;
  color: aqua;
}

.habilidades{
  display: inline-block;
  text-align: center;
 
}
.cont-hab{
  display: inline-block;
  margin: 12% 3% 3% 3%;
  text-align: center;
 
}

.hab{
  width: 250px;
  height: 200px;
  border-radius: 20px;
   /* background-color: rgba(35, 225, 162, 0.5);  */
  text-align: center;
  
}

.material{
  background-color: rgba(9, 245, 210, 0.2);
  /* border-radius: 100%; */
  padding: 5px;
  position: absolute;
  width: 200px;
  height: 200px;
   margin-left:-1%;
  margin-top: -7%; 
  
}
.hab-img{
  background-color: rgb(11, 12, 12,0.7);
  /* border-bottom: 15px solid white;
  border-left:15px solid white ;
  border-right:15px solid white  ; */

  /* border-radius: 100%; */
  padding: 10px;
  width: 200px;
  height: 200px;
  margin-left: 7%;
  margin-top: 9%; 
  
}



/* ...............................................FORMACION........................................................ */

.container-F{
  margin-left: 20%;
  padding: 50px;
  line-height: 28px;
  height: 80vw;
  margin-top: 10%;
}
table, th , td, tr {
  border: collapse ;
} 
table{
  margin-top: 5%;
  margin-left: 8%;
}

.col-1A{
 
  width: 270px;
  color: #008CBA;
  padding-left: 10px;
  /* border-left: #1079e2 solid 5px; */
}

.col-1{
  width: 270px;
  padding-left: 10px;
  /* border-left: #1079e2 solid 5px; */
}

.col-2A{
  width: 260px;
  text-align: left;
  padding-left: 90px;
  color: #008CBA;
}

.col-2{
  width: 260px;
  text-align: left;
  padding-left: 90px;
}



.idiomas{
  margin-top: 10%;
  display: inline-block;
  width: 80%;
  margin-left: 15%;

  /* text-align: center; */
  
}
.castellano{
  display: inline-block;
  margin: 5% 10% 5% 0%;
}

.ingles{
  display: inline-block;
}

.lenguaje{
  width: 50px;
}

/* ............................................EXPERIENCIA................................................ */

.titulo{
  color: #8CD9B3;
  padding: 20px 100px 0px 0px }



/* ...............................................PORTAFOLIO........................................................ */

.cont-port{
  margin-top: 1%;
  margin-left:1%;
  width: 100%;
  height: 80%;
  display: inline-block;
}

.portafolio{
  margin: 3% 2%;
   width: 46%;
   height: 54%; 
   background-color:rgb(31, 31, 29);
   padding-top: 10px;
   display: inline-block;
   text-align: center;
   border-radius: 20px;
}
   /* margin-left: 100%;  */

.myPort{
  width: 80%;
  height: 83%;
  margin: 5%
}


/* ...............................................CONTACTO........................................................ */

.social-media{
  margin-left:300px;
  margin-top: 400px;
}

.social-media-icon{
  display: inline-block;
  border: 1px solid #fff;
  margin-left: 30px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  text-align: center;
  color: rgb(158, 22, 22);
  
}

/*hover cuando se pasa el puntero del maouse sobre el elemento*/
.social-media-icon:hover{
  background:#A6A6A6;
  color: aquamarine;

}

.social-media-icon i{
  font-size: 30px; /*font-size no es solo para letras, tambien para iconos*/
  line-height: 60px; /*establece la altura basada por lineas*/
}

/*###############################################################################################################################################*/
/*Para 768px de ancho tamaño de una tablet*/

@media screen and (max-width: 768px){

  .container_1{
    /* margin-left: 220px; */
    background-image:url("../../../assets/img/pin-on-fondos-de-pantalla-bonitosrmcl44au.jpg") ;
    padding: 50px;
    line-height: 28px;
    height: 90vw;
    width:100%;
    margin-top:-10px ;
  }
  
  .marco {
    width: 400px;
    height: 700px;
    background-color: aquamarine;
    vertical-align: middle;
    margin: auto;
 
   
  }
  
  .foto {
    width: 300px;
    height: 300px;
    border-radius: 200px;
    margin-left: 50px;
    margin-top: 20px;
  }
  .presentacion {
  
    font-family: 'Viga', sans-serif;
    font-size: 25px;
    text-align: center;
    line-height: 50px;
   
  
  }
  
  
  .social-media-icon_inicio i{
    margin-top: 0px;
    font-size: 30px; /*font-size no es solo para letras, tambien para iconos*/
    line-height: 50px; /*establece la altura basada por lineas*/
    color:black;
    border: 1px solid black;
    margin-left: 30px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    margin-bottom: 5%;
    cursor: pointer;}
    
  
  
    button{
      padding: 10px 18px;
      border-radius: 10px;
      border-color: aquamarine;
      background-color: aquamarine;
      margin-left: 150px;
      text-align: center; 
      cursor: pointer; 
     
    }
  
    .item-Curriculum{
      font-family: 'Viga', sans-serif;
      font-size: 30px;
      background-color: #131415;
      color: white;
      padding: 2px 10px;
      border-radius: 25px;
      margin-top: 20%;
      cursor: pointer;
  
    }
  
  /* body{
    font-family: 'Viga', sans-serif;
    background-color: #f3f6fa;
  } */
  
  /* ...............................SIDEBAR.. 768..................... */
  .contenedor{
    font-family: 'Viga', sans-serif;
    background-color: #f3f6fa;
  }
 
  .contenedor .sidebar{
    background: black;
    position:sticky;
    /* float: left; */
    top: 0px;
    left: 0px;
    width: 24%;
    height: 60vw;
    padding: 20px 0px;
    border-bottom-right-radius: 20px;
 
  }
  
  .contenedor .sidebar ul li a{
    display: block;
    padding: 13px 30px;
    color: rgb(241, 237, 237);
    font-size: 20px;
    position: relative;
    cursor: pointer;
    list-style: none;
    margin-left: -30%;
  }
  
  .contenedor .sidebar ul li a:hover{
    color: #131415;
    background: hsl(154, 80%, 48%);;
  } 
  
  /*
  before se ejecuta cuando se carga la página
  se ejecutya en el hover
  */
  .contenedor.sidebar ul li a:hover:before{
    display: block;
    
  }
  
  
  /* .....................................768.......CONTAINER=SECCIONES.............................................. */
  
  .container {
    /* float: right; */
    margin-left: 20%;
    padding: 50px;
    line-height: 28px;
    height: 100vw;
    /* width:60vw; */
  }
  
  h1{
    text-align:left;
    font-size: 35px;
    line-height: 50px;
    color: hsl(154, 80%, 48%);
    
  }
  
  .line {
    background-color:white;
    height: 1px;
  }
  
   /* Tamano de iconos */
  .fa-solid { 
    font-size: 50px;
    }
  
  /* MIselaneos= EFECTO NOCHE-DIA */
  .alerta {
    margin-top: -60%;
    background-color: white;
  
    color:rgb(70, 65, 65);
    width: 100%;
    height:100%;
  }
  
  .exitosa {
    background-color: green;
  }
  /* 
  .advertencia {
    background-color:white;
  } */
  
  .error {
    background:#222222;
    color: white;
  
  }
  
  .boton {
    background-color: #4CAF50;;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
     /* display: inline-block;  */
    font-size: 16px;
    cursor: pointer; 
    margin-left: 80%;
    margin-top: -15%; 
    position: fixed;
  
  }
  
  /* .err {
     background-color: #008CBA; 
  }
  
  .danger {
    background-color: #b82020; 
  } */
  .luna{
    color: white;
    margin-top: 5%;
    margin-left: 25%;
    cursor: pointer;
   
  }
  
  
  
  /* .................................768...........SOBRE MI................................................ */
  .descripcion{
    /* border: 2px dashed aquamarine; */
    padding: 3px;
    width: 95%;
    margin-left: 10%;
    line-height: 40px;
  
    justify-content: center;
    margin-top: 7%;
  }
    
    .datos{
    width: 100%;
    margin-left: 5%;
    padding-bottom: 30%;
  }
    .comillas{
      margin-top:100%;
      color: cadetblue;
      font-size: 50px;
      line-height:15px;
    }
    .titleS{
      color: aqua;
      /* font-size: 20px;
      width: 230px;
    
      margin-right: 20px ;
      margin-left: 20px; */
    }
  
  /* ..........................768.....................HABILIDADES........................................................ */
  
  .cualidades{
    border: 2px dashed  aqua;
    width: 90%;
    font-size: 20px;
    padding: 20px;
    border-style:  2px solid aqua;
    border-radius: 20px;
    text-align: center;
    margin-left: 5%;
    word-spacing:70px;
  
    
    
  }
  
  legend{
    font-size: 40px;
    color: aqua;
  }
  
  .habilidades{
  
    display: inline-block;
    
  }
  .cont-hab{
    display: inline-block;
    margin: 12% 3% 3% 3%;
    text-align: center;
    margin-left: 20%;
   
  }
  
  .hab{
    width: 250px;
    height: 200px;
    border-radius: 20px;
     /* background-color: rgba(35, 225, 162, 0.5);  */
    text-align: center;
  }
  
  .material{
    background-color: rgba(9, 245, 210, 0.2);
    /* border-radius: 100%; */
    padding: 5px;
    position: absolute;
    width: 200px;
    height: 200px;
     margin-left:-1%;
    margin-top: -7%; 
  }
  .hab-img{
    background-color: rgb(11, 12, 12,0.7);
    /* border-bottom: 15px solid white;
    border-left:15px solid white ;
    border-right:15px solid white  ; */
  
    /* border-radius: 100%; */
    padding: 10px;
    width: 200px;
    height: 200px;
    margin-left: 7%;
    margin-top: 9%; 
  }

  /* ...............................768................FORMACION........................................................ */

.container-F{
  margin-left: 20%;
  padding: 50px;
  line-height: 28px;
  height: 150vw;
  margin-top: 50%;
}
table, th , td, tr {
  border: collapse ;
} 
table{
  margin-top: 5%;
  margin-left: 2%;
}

.col-1A{
 
  width: 35%;
  color: #008CBA;
  
  /* border-left: #1079e2 solid 5px; */
}

.col-1{
  width: 35%;
  text-align: left;
  
  /* border-left: #1079e2 solid 5px; */
}

.col-2A{
  width: 20%;
  text-align: left;
  color: #008CBA;
}

.col-2{
  width: 30%;

 
}

.icono-E{
  width: 10%;
}


.idiomas{
  margin-top: 10%;
  display: inline-block;
  width: 80%;
  margin-left: 15%;

  /* text-align: center; */
  
}
.castellano{
  display: inline-block;
  margin: 5% 10% 5% 0%;
}

.ingles{
  display: inline-block;
}

.lenguaje{
  width: 50px;
}

/* .......................768.....................EXPERIENCIA................................................ */

.titulo{
  color: #8CD9B3;

  padding: 20px 100px 0px 0px }

  
}


/* ...........................768....................PORTAFOLIO........................................................ */

.cont-port{
  margin-top: 1%;
  margin-left:1%;
  width: 100%;
  height: 80%;
  display: inline-block;
}

.portafolio{
  margin: 3% 15%;
   width: 60%;
   height: 44%; 
   background-color:rgb(31, 31, 29);
   padding-top: 10px;
   display: inline-block;
   text-align: center;
   border-radius: 20px;
}
   /* margin-left: 100%;  */

.myPort{
  width: 80%;
  height: 83%;
  margin: 5%
}


/*############################################################################################*/
 /*Para 420px de ancho tamaño de un smartphone*/
 @media screen and (max-width: 420px) {

  .container_1{
    /* margin-left: 220px; */
    background-image:url("../../../assets/img/pin-on-fondos-de-pantalla-bonitosrmcl44au.jpg") ;
    padding: 50px;
    line-height: 28px;
    /* height: 50svw; */
    /* margin-top:-10px ; */
    width: 100%;
    height: 450px;
    
   
  }


  
.marco {
  width: 80%;
  margin-left: 5%;
  height: 375px;
  background-color: aquamarine;
  /* vertical-align: middle; */
  
 
}

.foto {
  width: 200px;
  height: 200px;
  border-radius: 200px;
  margin-left: 28px;
  margin-top: 20px;
}
.presentacion {

  font-family: 'Viga', sans-serif;
  font-size: 15px;
  text-align: center;
  line-height: 30px;
 

}


.social-media-icon_inicio i{
  margin-top: 0px;
  font-size: 20px; /*font-size no es solo para letras, tambien para iconos*/
  line-height: 33px; /*establece la altura basada por lineas*/
  color:black;
  border: 1px solid black;
  margin-left: 10px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  text-align: center;
  margin-bottom: 5%;
  cursor: pointer;}
  


  button{
    padding: 10px 18px;
    border-radius: 10px;
    border-color: aquamarine;
    background-color: aquamarine;
    text-align: center; 
    cursor: pointer; 
   
  }

  .item-Curriculum{
    font-family: 'Viga', sans-serif;
    font-size: 20px;
    background-color: #131415;
    color: white;
    padding: 2px 10px;
    border-radius: 25px;
    margin-top: 20%;
    cursor: pointer;

  }

/* body{
  font-family: 'Viga', sans-serif;
  background-color: #f3f6fa;
} */

/* ...............................SIDEBAR........................ */
.contenedor{
  font-family: 'Viga', sans-serif;
  background-color: #f3f6fa;
}
.contenedor .sidebar{
  background: black;
  position:sticky;
  /* float: left; */
  top: 0px;
  left: 0px;
  width: 20%;
  height: 100vw;
  padding: 20px 0px;
}

.contenedor .sidebar ul li a{
  display: block;
  /* padding: 13px 30px; */
  color: rgb(241, 237, 237);
  font-size: 10px;
  position: relative;
  cursor: pointer;
  list-style: none;
  margin-left: -100%;
  padding: 20px 0px 20px 20px;

}

.contenedor .sidebar ul li a:hover{
  color: #131415;
  background: hsl(154, 80%, 48%);

} 

/*
before se ejecuta cuando se carga la página
se ejecutya en el hover
*/
.contenedor.sidebar ul li a:hover:before{
  display: block;
}

.luna{
  color: white;
  margin-top: 5%;
  margin-left: -40%;
  cursor: pointer;
 
}


/* ............................................CONTAINER=SECCIONES.............................................. */

.container {
  /* float: right; */
  margin-left:20%;
  padding: 20px;
  line-height: 8px;
  height: 90vw;
  /* width:60vw; */
}

h1{
  text-align:left;
  font-size: 16px;
  line-height: 50px;
  color: hsl(154, 80%, 48%);
  
  
}

.line {
  background-color:white;
  height: 1px;
}

 /* Tamano de iconos */
.fa-solid { 
  font-size: 30px;
  }

/* MIselaneos= EFECTO NOCHE-DIA */
.alerta {
  margin-top: -100%;
  background-color: white;

  color:rgb(70, 65, 65);
  width: 100%;
}

.exitosa {
  background-color: green;
}
/* 
.advertencia {
  background-color:white;
} */

.error {
  background:#222222;
  color: white;

}






/* ............................................SOBRE MI................................................ */
.descripcion{
  /* border: 2px dashed aquamarine; */
margin-left: 3%;
width: 100%;
font-size: 10px;
line-height: 12px;
margin-top: -3%;
}
  
  .datos{
  width: 100%;
  margin-left: 2%;
  margin-top: 20%;
  font-size: 10px;
  }
  .comillas{
    margin-top:100%;
    color: cadetblue;
    font-size: 20px;
   
  }
  .titleS{
    color: aqua;
   font-size: 10px;
    width: 230px;

  }


  /* ...............................................HABILIDADES........................................................ */

  .cualidades{
    border: 2px dashed  aqua;
    width: 50px;
    font-size: 12px;
    padding: 10px;
    border-style:  2px solid aqua;
    border-radius: 20px;
    text-align: center;
    margin-left: 25%;
    line-height: 15px;
   
    
    
  }
  
  legend{
    font-size: 15px;
    color: aqua;
  }
  
  .habilidades{
    display: inline-block;
  }
  .cont-hab{
    display: inline-block;
    margin: 12% 3% 3% 3%;
    text-align: center;
   
  }
  
  .hab{
    width: 250px;
    height: 80px;
    border-radius: 20px;
     /* background-color: rgba(35, 225, 162, 0.5);  */
    text-align: center;
  }
  
  .material{
    background-color: rgba(9, 245, 210, 0.2);
    /* border-radius: 100%; */
    padding: 5px;
    position: absolute;
    width: 100px;
    height: 100px;
     margin-left:10%;
    margin-top: -7%; 
  }
  .hab-img{
    background-color: rgb(11, 12, 12,0.7);
    /* border-bottom: 15px solid white;
    border-left:15px solid white ;
    border-right:15px solid white  ; */
  
    /* border-radius: 100%; */
    padding: 10px;
    width: 100px;
    height: 100px;
    margin-left: 7%;
    margin-top: 9%; 
  }
  
  
  
 .h20{
  font-size: 15px;
  margin-top: 5%;
  padding-bottom: 5%;
  margin-left: -20%;
}  







/* ...............................................FORMACION........................................................ */

.container-F{
  margin-top: 70%;
  margin-left: 20%;
  font-size: 12px;

  padding: 0px;
  line-height: 14px;
  height: 180vw;
}
table, th , td, tr {
  border: collapse ;
} 
table{
  margin-top: 5%;
}

.col-1A{
 
  width: 30%px;
  color: #008CBA;
  padding: 1px 40px 1px 1px;
  /* border-left: #1079e2 solid 5px; */
}

.col-1{
  width: 30%;
  padding: 0px;
  /* border-left: #1079e2 solid 5px; */
}

.col-2A{
  width: 10%px;
  padding: 0px;
  color: #008CBA;
}

.col-2{
  width: 10%px;
  padding: 0px;

}
.icono-E{
  width: 5%;
}



.idiomas{
  font-size: 12px;
  margin-top: 10%;
  display: inline-block;
  width: 90%;
  margin-left: 5%;

  /* text-align: center; */
  
}
.castellano{
  display: inline-block;
  margin: 5% 10% 5% 0%;
}

.ingles{
  display: inline-block;
}

.lenguaje{
  width: 20px;
}

/* ............................................EXPERIENCIA................................................ */

.titulo{
  color: #8CD9B3;
  line-height: 13px;
  width: 70%;

  padding: 20px 1px 0px 0px } 

.abajo{

  font-size: 12px;

}

/* ...............................................PORTAFOLIO........................................................ */

.cont-port{
  margin-top: 1%;
  margin-left:1%;
  width: 100%;
  height: 80%;
  display: inline-block;
}

.portafolio{
  margin: 3% 2%;
   width: 75%;
   height: 54%; 
   background-color:rgb(31, 31, 29);
   padding-top: 10px;
   display: inline-block;
   text-align: center;
   border-radius: 20px;
   font-size: 12px;
   
}
   /* margin-left: 100%;  */

.myPort{
  width: 80%;
  height: 83%;
  margin: 5%;
  margin-bottom: 10%;
  
}
 }








/*############################################################################################*/
 /*Para 420px de ancho tamaño de un smartphone*/
 @media screen and (max-width: 425px) {

  .container_1{
    /* margin-left: 220px; */
    background-image:url("../../../assets/img/pin-on-fondos-de-pantalla-bonitosrmcl44au.jpg") ;
    padding: 50px;
    line-height: 28px;
    /* height: 50svw; */
    /* margin-top:-10px ; */
    width: 100%;
    height: 450px;
    
   
  }


  
.marco {
  width: 80%;
  margin-left: 5%;
  height: 375px;
  background-color: aquamarine;
  /* vertical-align: middle; */
  
 
}

.foto {
  width: 200px;
  height: 200px;
  border-radius: 200px;
  margin-left: 28px;
  margin-top: 20px;
}
.presentacion {

  font-family: 'Viga', sans-serif;
  font-size: 15px;
  text-align: center;
  line-height: 30px;
 

}


.social-media-icon_inicio i{
  margin-top: 0px;
  font-size: 20px; /*font-size no es solo para letras, tambien para iconos*/
  line-height: 33px; /*establece la altura basada por lineas*/
  color:black;
  border: 1px solid black;
  margin-left: 10px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  text-align: center;
  margin-bottom: 5%;
  cursor: pointer;}
  


  button{
    padding: 10px 18px;
    border-radius: 10px;
    border-color: aquamarine;
    background-color: aquamarine;
    text-align: center; 
    cursor: pointer; 
   
  }

  .item-Curriculum{
    font-family: 'Viga', sans-serif;
    font-size: 20px;
    background-color: #131415;
    color: white;
    padding: 2px 10px;
    border-radius: 25px;
    margin-top: 20%;
    cursor: pointer;

  }

/* body{
  font-family: 'Viga', sans-serif;
  background-color: #f3f6fa;
} */

/* ...........................425....SIDEBAR........................ */
.contenedor{
  font-family: 'Viga', sans-serif;
  background-color: #f3f6fa;
}
.contenedor .sidebar{
  background: black;
  position:sticky;
  /* float: left; */
  top: 0px;
  left: 0px;
  width: 20%;
  height: 100vw;
  padding: 20px 0px;
}

.contenedor .sidebar ul li a{
  display: block;
  /* padding: 13px 30px; */
  color: rgb(241, 237, 237);
  font-size: 10px;
  position: relative;
  cursor: pointer;
  list-style: none;
  margin-left: -100%;
  padding: 20px 0px 20px 20px;

}

.contenedor .sidebar ul li a:hover{
  color: #131415;
  background: hsl(154, 80%, 48%);

} 

/*
before se ejecuta cuando se carga la página
se ejecutya en el hover
*/
.contenedor.sidebar ul li a:hover:before{
  display: block;
}

.luna{
  color: white;
  margin-top: 5%;
  margin-left: -40%;
  cursor: pointer;
 
}


/* .........................425...................CONTAINER=SECCIONES.............................................. */

.container {
  /* float: right; */
  margin-left:20%;
  padding: 20px;
  line-height: 8px;
  height: 100vw;
  /* width:60vw; */
}


h1{
  text-align:left;
  font-size: 16px;
  line-height: 50px;
  color: hsl(154, 80%, 48%);
  
  
}

.line {
  background-color:white;
  height: 1px;
}

 /* Tamano de iconos */
.fa-solid { 
  font-size: 30px;
  }

/* MIselaneos= EFECTO NOCHE-DIA */
.alerta {
  margin-top: -100%;
  background-color: white;

  color:rgb(70, 65, 65);
  width: 100%;
}

.exitosa {
  background-color: green;
}
/* 
.advertencia {
  background-color:white;
} */

.error {
  background:#222222;
  color: white;

}






/* ........................425....................SOBRE MI................................................ */
.descripcion{
  /* border: 2px dashed aquamarine; */
margin-left: 3%;
width: 100%;
font-size: 10px;
line-height: 12px;
margin-top: -3%;
}
  
  .datos{
  width: 100%;
  margin-left: 2%;
  margin-top: 20%;
  font-size: 10px;
  }
  .comillas{
    margin-top:100%;
    color: cadetblue;
    font-size: 20px;
   
  }
  .titleS{
    color: aqua;
   font-size: 10px;
    width: 230px;

  }


  /* ........................425.......................HABILIDADES........................................................ */

  .cualidades{
    border: 2px dashed  aqua;
    width: 50px;
    font-size: 12px;
    padding: 10px;
    border-style:  2px solid aqua;
    border-radius: 20px;
    text-align: center;
    margin-left: 25%;
    line-height: 15px;
   
    
    
  }
  
  legend{
    font-size: 15px;
    color: aqua;
  }
  
  .habilidades{
    display: inline-block;
  }
  .cont-hab{
    display: inline-block;
    margin: 12% 3% 3% 3%;
    text-align: center;
   
  }
  
  .hab{
    width: 250px;
    height: 80px;
    border-radius: 20px;
     /* background-color: rgba(35, 225, 162, 0.5);  */
    text-align: center;
  }
  
  .material{
    background-color: rgba(9, 245, 210, 0.2);
    /* border-radius: 100%; */
    padding: 5px;
    position: absolute;
    width: 100px;
    height: 100px;
     margin-left:10%;
    margin-top: -7%; 
  }
  .hab-img{
    background-color: rgb(11, 12, 12,0.7);
    /* border-bottom: 15px solid white;
    border-left:15px solid white ;
    border-right:15px solid white  ; */
  
    /* border-radius: 100%; */
    padding: 10px;
    width: 100px;
    height: 100px;
    margin-left: 7%;
    margin-top: 9%; 
  }
  
  
  
 .h20{
  font-size: 15px;
  margin-top: 5%;
  padding-bottom: 5%;
  margin-left: -20%;
}  







/* ............................4235...................FORMACION........................................................ */

.container-F{
  margin-top: 70%;
  margin-left: 20%;
  font-size: 12px;

  padding: 0px;
  line-height: 14px;
  height: 140vw;
}
table, th , td, tr {
  border: collapse ;
} 
table{
  margin-top: 5%;
}

.col-1A{
 
  width: 30%px;
  color: #008CBA;
  padding: 1px 40px 1px 1px;
  /* border-left: #1079e2 solid 5px; */
}

.col-1{
  width: 30%;
  padding: 0px;
  /* border-left: #1079e2 solid 5px; */
}

.col-2A{
  width: 10%px;
  padding: 0px;
  color: #008CBA;
}

.col-2{
  width: 10%px;
  padding: 0px;

}
.icono-E{
  width: 5%;
}



.idiomas{
  font-size: 12px;
  margin-top: 10%;
  display: inline-block;
  width: 90%;
  margin-left: 5%;

  /* text-align: center; */
  
}
.castellano{
  display: inline-block;
  margin: 5% 10% 5% 0%;
}

.ingles{
  display: inline-block;
}

.lenguaje{
  width: 20px;
}

/* ..............................425..............EXPERIENCIA................................................ */

.titulo{
  color: #8CD9B3;
  line-height: 13px;
  width: 70%;

  padding: 10px 1px 0px 0px } 

.abajo{

  font-size: 12px;

}

/* ..................................425.............PORTAFOLIO........................................................ */

.cont-port{
  margin-top: 1%;
  margin-left:1%;
  width: 100%;
  height: 90%;
  display: inline-block;
}

.portafolio{
  margin: 3% 2%;
   width: 65%;
   height: 44%; 
   background-color:rgb(31, 31, 29);
   padding-top: 10px;
   display: inline-block;
   text-align: center;
   border-radius: 20px;
   font-size: 8px;
   
}
   /* margin-left: 100%;  */

.myPort{
  width: 70%;
  height: 73%;
  margin: 1%;
  margin-bottom: 5%;
  
}


}
























